-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: libpod
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.2.2+ds1-2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libpod
Vcs-Git: https://salsa.debian.org/debian/libpod.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-ginkgo-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2.1), golang-github-checkpoint-restore-go-criu-dev (>> 7), golang-github-container-orchestrated-devices-container-device-interface-dev, golang-github-containerd-cgroups-dev, golang-github-containers-buildah-dev (>= 1.37.2~), golang-github-containers-common-dev (>= 0.60.2~), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.3), golang-github-containers-image-dev (>= 5.32.2), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.55), golang-github-coreos-bbolt-dev, golang-github-coreos-go-iptables-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-libvirt-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-distribution-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-dtylman-scp-dev, golang-github-fullsailor-pkcs7-dev, golang-github-ghodss-yaml-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-sys-dev, golang-github-moby-term-dev, golang-github-mrunalp-fileutils-dev, golang-github-nxadm-tail-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-openshift-imagebuilder-dev, golang-github-pkg-errors-dev, golang-github-pkg-profile-dev, golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-seccomp-libseccomp-golang-dev, golang-github-shirou-gopsutil-dev, golang-github-sirupsen-logrus-dev, golang-github-stretchr-testify-dev, golang-github-ulikunitz-xz-dev, golang-github-vbatts-tar-split-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-github-vividcortex-ewma-dev, golang-go, golang-go-zfs-dev, golang-go.opencensus-dev, golang-golang-x-crypto-dev, golang-golang-x-net-dev, golang-golang-x-sys-dev, golang-golang-x-text-dev, golang-golang-x-tools, golang-golang-x-xerrors-dev, golang-gomega-dev, golang-google-genproto-dev, golang-google-grpc-dev, golang-gopkg-inf.v0-dev, golang-gopkg-square-go-jose.v2-dev, golang-gopkg-yaml.v3-dev, golang-k8s-klog-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 e0dbdfa41a6027a4ab230b37038152adb5a05f59 2919956 libpod_5.2.2+ds1.orig.tar.xz
 30cbafc06d5152cfc4b4003044efefb193a8267e 25792 libpod_5.2.2+ds1-2.debian.tar.xz
Checksums-Sha256:
 3f1d5cfef7ba7e961ce13d09a7addcf69a8533cc6dc1058f20838907a97fdbc7 2919956 libpod_5.2.2+ds1.orig.tar.xz
 662f41128163f5657cf8af7491098abe3bddfb688d9c717285c8660536a1931b 25792 libpod_5.2.2+ds1-2.debian.tar.xz
Files:
 17bbaf1d3a90d6c914141eefdda1e8fa 2919956 libpod_5.2.2+ds1.orig.tar.xz
 fdb0927b6150ee9d2d1328dba1382843 25792 libpod_5.2.2+ds1-2.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: 91161b02654d8912dbaccd6e675077bb4115c73a debian archive/debian/5.2.2+ds1-2 https://git.dgit.debian.org/libpod

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmbgMPwUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsvfkBAAz5O0b49XGrHJgOmBgafqvLwVJ6YK
j6m+ZlvDkO/fU6ompyUgOfbZqHDT0gLZMVNLsyFAWCQAQN70bHAcJWzeVGv0NhBh
tD5UbFpeZrXvem49rW8NcHWzPqGYNePGl0/+gZa7svWzmg2xH0rBUGNxxmcjTjln
DSl3GcGdNRqg7Xo5BOfYPYXPNh6gsaEDwh5+55GgNTaLairEyH8+bmGmKl+4KN3p
yiJn3Ul1UcWQP4sosd8P4qGM/HkZ0Fn/OzDT+tOXiKNTbBYEETGS73lG1ddw0on2
byuk5njbYWLPJ4e/WTsiAA5PAFldbmxgE1YJedptf+jZ6KHmF+/Jy2AVRK2R/NQg
xfSbXP9vuMAnyKkWcS1dbeNXmRMo/lPPXnvaJRy7TQCAKpD60i7UiRyXLjSA3Qi3
+267QRuf/90KncRSpDR5M08LYvAuwJQUMIGxGZeZBLRVVeIWyGcGp5vkcwmt3i3O
GjItKlGdz5ysr59MjbgrjX98nJdY+lXpnnHtyUEOw3k6BcJQ6kX2p/oTMfp+gCkT
hfzq3DaINGcHQnAgeqNRhcFQhArNB9sNoo1sDJTYXAONivcrMGATOZiUgwPVzkrI
vDNyXoKfAdjuCgsFEl0ZaFTVfwMfy89FeVTvwj0d+8aBjMUQXPoNbNyycA/CfOVR
ZFHBmjZqZGwDoV4=
=lmnN
-----END PGP SIGNATURE-----
